> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List apps



## OpenAPI

````yaml /openapi.json get /api/apps/
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/apps/:
    get:
      tags:
        - Applications
      summary: List apps
      operationId: getApiApps
      parameters:
        - name: workspaceId
          in: query
          required: false
          schema:
            type: string
        - name: organizationId
          in: query
          required: false
          schema:
            type: string
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````